html, body, div, h1, h2, h3, h4, h5, h6, p, span, a, ul, ol, li, dl, dd, dt, img, form, textarea, input,select,button,em,i,table,tr,th,td,b,tbody,strong,label{margin: 0; padding:0; vertical-align: top; border: none; background: none; outline: none;font-style: normal;font-weight: normal; font-family: "PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif;}
html, body{font-size: 14px;line-height: 1.0;text-align: left;}
ul li,ol li{list-style: none;}
strong{font-weight: bold;}
a{text-decoration: none; color: #333;}
input,button {border-radius: 0;-webkit-border-radius: 0;}
input,select{appearance:none;  -moz-appearance:none;  -webkit-appearance:none; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  -webkit-touch-callout: none; outline: none ;}
input, textarea {border: 0;}
textarea {resize: none; outline: none; font-family: "PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif;}
input:-internal-autofill-previewed,
input:-internal-autofill-selected {
    -webkit-text-fill-color: #FFFFFF !important;
    transition: background-color 5000s ease-in-out 0s !important;
}
img {border: 0;vertical-align: middle;}
.clear::after{content: '.'; height: 0; display: block; visibility: hidden; clear: both;}
.clear{*zoom:1; zoom: 1;}
select::-ms-expand{ display: none; }
select{ appearance:none;  -moz-appearance:none;  -webkit-appearance:none;background: url("../images/select_icon.png") no-repeat scroll right 10px center transparent;}
@font-face {font-family: 'helvetica_condensedbold'; src: url('../fonts/helvetica_condensed_bold-webfont.eot');src: url('../fonts/helvetica_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica_condensed_bold-webfont.woff2') format('woff2'),url('../fonts/helvetica_condensed_bold-webfont.woff') format('woff'), url('../fonts/helvetica_condensed_bold-webfont.ttf') format('truetype'),url('../fonts/helvetica_condensed_bold-webfont.svg#helvetica_condensedbold') format('svg'); font-weight: normal;font-style: normal;}
@font-face {font-family: 'gothamMedium'; src: url('../fonts/gotham-medium-webfont.eot');src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-medium-webfont.woff2') format('woff2'),url('../fonts/gotham-medium-webfont.woff') format('woff'), url('../fonts/gotham-medium-webfont.ttf') format('truetype'),url('../fonts/gotham-medium-webfont.svg#gothamMedium') format('svg'); font-weight: normal;font-style: normal;}
@font-face{font-family:'Roboto-Bold';src:url('../fonts/roboto_bold-webfont.eot');src:url('../fonts/roboto_bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/roboto_bold-webfont.woff2') format('woff2'),url('../fonts/roboto_bold-webfont.woff') format('woff'),url('../fonts/roboto_bold-webfont.svg#Roboto-Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PingFang-SC-Light';src:url('../fonts/PingFang-SC-Light.eot');src:url('../fonts/PingFang-SC-Light.eot?#iefix') format('embedded-opentype'),url('../fonts/PingFang-SC-Light.woff') format('woff'),url('../fonts/PingFang-SC-Light.svg#PingFang-SC-Light') format('svg');font-weight:normal;font-style:normal;}


.wrap {padding: 0 80px; margin: 0 auto;}

.flef{float: left;}
.frig{float: right;}
.transition {transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;-o-transition:all 0.5s; }
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,100%,0);-ms-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);-ms-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}
@-webkit-keyframes scaleBigToSmall{0%{opacity:1;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
    100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}
@keyframes scaleBigToSmall{0%{opacity:1;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
    100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}
.scaleBigToSmall{-webkit-animation-name:scaleBigToSmall;-moz-animation-name:scaleBigToSmall;-o-animation-name:scaleBigToSmall;animation-name:scaleBigToSmall;transform-origin:50% 50%;}
/*头部*/
.header{position: fixed;left: 0;top:40px;width: 100%;z-index: 2000;}
.header.slideD {top:0;}
.header.slideD .box{box-shadow: 3px 4px 12px rgba(0,0,0,0.12);}
.header .box{position: relative;background-color: #fff;border-radius: 10px;padding:20px 25px 20px 45px;}
.header .logo{float: left;}
.header .logo a{display: block;}
.header .logo img{height: 66px;}
.header .nav li{float: left;position: relative;}
/*.header .subMenu{position: absolute;left: 0;  top: 100%; width: 100%; z-index: 1001;background: #fff;box-shadow: 0 6px 12px rgba(0,0,0,.175);display: none; }*/
/*.header .subMenu a{display: block;font-size: 16px;line-height:24px;color: #071d3a;padding: 5px 0;text-align: center; }*/
.header .nav li>a{display: block;font-size: 20px;line-height: 24px;color: #071d3a;padding: 0 35px;}
.header .nav li>a span{display: block;position: relative;font-weight: 600;padding: 21px 0;}
.header .nav li>a span:after{content: "";position: absolute;left: 50%;bottom: 0;width: 0;height: 2px;background:#071d3a;transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;-o-transition:all 0.5s; }

.header .rigH .h-search{padding: 21px 0;margin-left: 35px;cursor: pointer;}
.header .h-search span{display: block;cursor: pointer;width: 24px;height: 24px;background-repeat: no-repeat;background-position: center center;background-size: 100%; }
.header .h-search span{background-image: url("../images/icon_search2.png");}

.header .nav li:hover>a span:after{left: 0;width: 100%;}
/*.header .nav li:hover .subMenu{display: block;}*/
/*.header .subMenu a:hover{background: #f9b500;color: #fff;}*/

.header .search-click{position: absolute;top: 100%;left: 0;right: 0;padding: 60px 20px;background: #f3f6f9;border-radius: 10px; color: #333;z-index: 999;display: none;}
.header .search-click .close{position: absolute;top: 30px;right: 30px;display: inline-block;height: 25px;width: 25px;
    text-align: center;color: #fff;transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;}
.header .search-click .close img{display: block;margin: 0 auto;width: 18px;vertical-align: middle;}
.header .search-click .tac{text-align: center;}
.header .search-click .inb{display: inline-block;width: 50%;padding-right: 50px;position: relative;}
.header .search-click .inb input{line-height: 40px;height: 40px;color: #333;background: none;}
.header .search-click .inb input[type="text"] {width: 100%;color: #333;border: 1px solid #071d3a;  border-right: none;  padding: 0 10px;background: #fff;box-sizing: border-box;}
.header .search-click .inb input[type="submit"] {position: absolute;top: 0;right: 0;width: 50px;text-align: center;  cursor: pointer;background-size:20px;background-image: url(../images/icon_search.png);background-position: center center;background-repeat: no-repeat;background-color: #071d3a; }
.header .search-click .inb input:-ms-input-placeholder{  color: #333;opacity:0.8;filter:alpha(opacity=80); }
.header .search-click .inb input::-webkit-input-placeholder{  color: #333;opacity:0.8;filter:alpha(opacity=80);  }


.menu-handler { position:fixed; top:0; right:0; width: 58px; height: 58px; cursor: pointer; display: none; margin-left: 15px; z-index: 10000; }
.menu-handler .burger { width: 24px; height: 2px; background: #071d3a; display: block; position: absolute; z-index: 5; top: 20px;left: 50%; margin: 0 0 0 -12px; transform-origin: center; -webkit-transform-origin: center;
    -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; transition: all 277ms ease-in-out;}
.menu-handler .burger-2 { top: 27px; }
.menu-handler .burger-3 { top: 35px; }
.menu-handler.active .burger-1 { top: 27px; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.menu-handler.active .burger-2 { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.menu-handler.active .burger-3 { top: 27px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }


/*手机端头部*/
.menu-bg {display: none;position: fixed;left: 100%;top: 0;width: 100%;  height: 100%; background:#1639ac;z-index: 10001;}

.menu-bg a.close{position: absolute; top: 0;right:0;width: 58px;line-height: 58px;  display: inline-block; text-align: center;margin-right: 2% }
.menu-bg a.close img{vertical-align: middle;}
.menu-handler { width: 58px; height: 58px; cursor: pointer; display: none; position:fixed; top:0; right:0; margin-left: 15px; z-index: 10000; }
.menu-handler .burger { width: 24px; height: 2px; background: #1639ac; display: block; position: absolute; z-index: 5; top: 20px;
    left: 50%; margin: 0 0 0 -12px; transform-origin: center; -webkit-transform-origin: center;
    -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; transition: all 277ms ease-in-out;}
.menu-handler .burger-2 { top: 27px; }
.menu-handler .burger-3 { top: 35px; }
.menu-handler.active .burger-1 { top: 27px; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.menu-handler.active .burger-2 { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.menu-handler.active .burger-3 { top: 27px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }


.menu-list {display: none; position: fixed;  left: 100%;  top: 58px;  width: 100%;height: 100%;  z-index: 10002;  }
.menu-list ul{padding: 0 5%;}
.menu-list li{border-bottom: 1px solid #f8f8f8;padding: 15px 0;}
.menu-list li:last-child{border-bottom: none;}
.menu-list li a{display: block;font-size: 18px;line-height: 32px;color: #fff;}


.title{position: relative;}
.title h3{font-size: 46px;line-height: 72px;color: #000;font-weight: 600;}
.title .info{margin-top: 30px;}
.title .info p{font-size: 17px;line-height: 28px;color: #696969;font-weight: 600;}
.title .more{margin-top: 60px;display: flex;align-items: center;}
.title .more a{display: inline-block;padding: 5px 5px;background-color: #1639ac;border-radius: 30px;}
.title .more a .tx{display: inline-block;font-size: 17px;line-height: 46px;color: #fff;font-weight: 600;padding: 0 55px;}
.title .more a .jt{display: inline-block;width: 46px;height: 46px;background-color: #fff;background-image: url("../images/jt_r.png");background-repeat: no-repeat;background-position: center center;background-size: 25px;border-radius: 50%;}
.title .more a:hover{box-shadow: 3px 4px 10px rgba(0,0,0,0.2);}





.footer{background: -webkit-linear-gradient(30deg,#02050f,#1639ac);background: -moz-linear-gradient(30deg,#02050f,#1639ac);background: -ms-linear-gradient(30deg,#02050f,#1639ac);background: -o-linear-gradient(30deg,#02050f,#1639ac);overflow: hidden;}
.footer-nav{display: flex;justify-content: space-between;align-items: center;padding: 60px 80px;margin-bottom: 40px;border-bottom: 1px solid rgba(255,255,255,0.29);}
.footer-nav a{flex: 1;display: block;font-size: 24px;line-height: 34px;color: #fff;text-align: center;}
.footer-nav a img{width: 40px;}
.footer-nav a p{margin-top: 15px;font-weight: 600;}
.footer-mes{display: flex;margin-bottom: 50px;}
.footer-mes .lef{flex: 1;display: flex;align-items: center;}
.footer-mes .lef .f-logo{width: 302px;margin-right: 45px;}
.footer-mes .lef .f-logo img{width: 100%;}
.footer-mes .lef .ewm-img .img{float: left;background: #fff;width: 104px;text-align: center;margin-left: 20px;}
.footer-mes .lef .ewm-img .img img{width: 100%;}
.footer-mes .rig{width: 480px;}
.footer-mes .rig p{font-size: 34px;line-height: 44px;color: #fff;font-weight: 600;}
.footer .copyright{padding: 25px 0;}
.footer .copyright,.footer .copyright a,.footer .copyright span{font-size: 16px;line-height: 26px;color: #fff;font-weight: 600;}
.footer .copyright a,.footer .copyright span{display: inline-block;}
.footer .copyright .copy-lef{float: left;width: 67%;}
.footer .copyright .copy-rig{float: right;width: 32%;text-align: right;}



/*内页*/
.f-banner{position: relative;overflow: hidden;}
.f-banner .img{width: 100%;height:772px;background-position: center center;background-repeat: no-repeat;background-size:cover;transition: all 1s linear; -webkit-transition: all 1s linear; -moz-transition: all 1s linear;-o-transition:all 1s linear;  }
.current{position: absolute;top: 0;left: 0;width: 100%;height: 100%; overflow: hidden;z-index: 20;}
.current .wrap{height: 100%;display: flex;align-items: center;}
.current .cont{color: #fff;padding-left: 30px;}
.current h1{font-size: 55px;line-height: 65px;font-weight: 600;}
.current p {font-size: 18px;line-height: 38px;font-family: 'gothamMedium';}

.title-inside{padding-top: 70px;padding-bottom: 45px;border-bottom: 1px solid #cacaca;}
.title-inside p{font-size: 16px;line-height: 26px;color: #011b3c;font-family: 'gothamMedium';}
.title-inside h1,.other-tit{font-size: 30px;line-height: 40px;color: #000;font-weight: 600;}
.title-inside h3{font-size: 20px;line-height: 30px;color: #000;}

.introIn .lef{float: left;width: 795px;}
.about-pro.introIn .lef{width: 1120px;}
.introIn .rig{float: right;width: 455px;}
.introIn .infoIn{margin-top: 75px;}
.introIn .infoIn p{font-size: 20px;line-height: 32px;color: #000;font-weight: 600;}
.introIn .rig .year{  position: relative;font-size: 232px;line-height: 200px;font-family: 'helvetica_condensedbold';background-image: -webkit-linear-gradient(55deg,#3765d2, #1639ac);background-image: linear-gradient(55deg,#3765d2, #1639ac);-webkit-background-clip: text;color: transparent;}
.introIn .rig .mes{font-size: 16px;line-height: 24px;color: #696969;padding-left: 22px;}
.introIn .rig .mes p{font-weight: 600;}

/*分页*/
.pages{position: relative;text-align: center;padding: 50px 0;}
.pages .pages-list{display: inline-block;}
.pages a{display: block;float: left;width: 52px;height: 52px;background-color: #fff;font-size: 14px;color: #071d3a;line-height: 52px;font-weight: bold;border: 2px solid #dadada;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-webkit-transition:transform .3s;-moz-transition:transform .3s;-o-transition:transform .3s;transition:transform .3s;margin: 0 7px;}
.pages .prevpage,.pages .nextpage{background-repeat: no-repeat;background-position: center center;background-size: 14px;background-color: #fff;}
.pages .prevpage{background-image:url("../images/index_prev.png");}
.pages .nextpage{background-image:url("../images/index_next.png");}
.pages a.on,.pages a:hover{border-color: #1539ac;color: #1539ac;}

/*index*/
.banner {position: relative;overflow: hidden;}
.banner .swiper-slide{position: relative;overflow: hidden;height: 946px;}
.banner .img{width: 100%;height:100%;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-o-animation-fill-mode: both; animation-fill-mode: both;}
.banner .video{width: 100%;height: 100%;overflow: hidden;}
.banner .video video {width: 100%;height: 100%;object-fit: fill;}
.banner .titBan{position: absolute;left: 0;top:0;width: 100%;height: 100%;}
.banner .titBan .wrap{height: 100%;;display: flex;align-items: center;}
.banner .titBan .ani{position: relative;width: 750px;}
.banner .titBan h1{font-size: 62px;line-height: 76px;color: #fff;font-weight: 600;}
.banner .titBan p{font-size: 20px;line-height: 30px;color: #fff;margin-top: 15px;}
.banner .swiper-slide-active .img{-webkit-animation: scaleBigToSmall 4s;-moz-animation: scaleBigToSmall 4s;-o-animation: scaleBigToSmall 4s; animation: scaleBigToSmall 4s;}
.banner .pagination{position: absolute;left: 0;bottom: 55px;width: 100%;z-index: 1000;}
.banner .swiper-pagination{position: static;text-align: left;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 12px;height: 12px;background-color: rgba(255,255,255,0.4);margin-right: 12px;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background-color: #fff;}

.aboutIn{padding-top: 155px;padding-bottom: 60px;background-color: #fafbfd;background-repeat: no-repeat;background-position: right bottom;background-size: 100% 100%;overflow: hidden;}

.aboutIn-list{margin-top: 110px;}
.aboutIn-list li{float: left;width: 16%;margin-right: 0.8%;margin-bottom: 40px;border-radius: 8px;background-color: #fff;}
.aboutIn-list li:nth-child(6n){margin-right: 0;}
.aboutIn-list li .box{padding: 50px 35px 45px 35px;}
.aboutIn-list li img{width: 50px;}
.aboutIn-list li .tit{font-size: 27px;line-height: 36px;color: #1639ac;font-weight: 600;margin-top: 70px;}
.aboutIn-list li .en{margin-top: 5px;}
.aboutIn-list li p{font-size: 10px;line-height: 14px;color: #9e9e9e;text-transform: uppercase;}
.aboutIn-list li:hover{box-shadow: 3px 4px 10px rgba(0,0,0,0.12);}


.newsIn{padding-top: 135px;padding-bottom: 135px;background-color: #f8f9fb;background-repeat: no-repeat;background-position: left top;background-size: 100% 100%;overflow: hidden;}
.newsIn-list{margin-top: 110px;overflow: hidden;}
.newsIn .swiper{padding-bottom: 100px;}
/*-webkit-transition:all .5s cubic-bezier(.38,0,0,1);-moz-transition:all .5s cubic-bezier(.38,0,0,1);-o-transition:all .5s cubic-bezier(.38,0,0,1);transition:all .5s cubic-bezier(.38,0,0,1);*/
.newsIn .swiper-slide a{display: block;background-color: #fff;border-radius: 10px;overflow: hidden;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.newsIn .swiper-slide .mes{padding: 42px 35px;color: #171717;}
.newsIn .swiper-slide .mes .date-ty{margin-bottom: 40px;font-size: 14px;line-height: 24px;}
.newsIn .swiper-slide .mes span{display: inline-block;margin-right: 6px;}
.newsIn .swiper-slide .mes .date-ty .date{position: relative;font-size: 16px;line-height: 24px;font-family: 'helvetica_condensedbold';}
.newsIn .swiper-slide .mes h3{font-size: 30px;line-height: 40px;height:80px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;font-weight: 600; }
.newsIn .swiper-slide .mes p{font-size: 16px;line-height: 26px;height:130px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:5; -webkit-box-orient: vertical;font-family: 'PingFang-SC-Light';margin-top: 30px; }
.newsIn .swiper-slide .mes .more{font-size: 16px;line-height: 26px;font-weight: 600;margin-top: 85px;}

.newsIn .swiper-slide:hover a{background-color: #1639ac;}
.newsIn .swiper-slide:hover .mes{color: #fff;}
.newsIn .swiper-scrollbar{bottom: 5px;height: 2px;background-color: #d9d9d9;}
.newsIn .swiper-scrollbar-drag{top:-2px;height: 5px;background-color: #1639ac;}

.news-link{position: absolute;right: 0;bottom: 0;font-size: 0;}
.news-link a{display: inline-block;font-size: 16px;line-height: 48px;color: #000;border: 1px solid #dbdbdb;padding: 0 44px;border-radius: 35px;margin-left: 15px;font-weight: 600;}
.news-link a:hover{color: #fff;border: 1px solid #1639ac;background-color: #1639ac;}
.journalIn{padding: 110px 0;background-color: #f4f8fb;background-repeat: no-repeat;background-position: right bottom;background-size: 100% 100%;overflow: hidden;}
.journalIn-cont{display: flex;margin-top: 90px;}
.journalIn-cont .lef{width: 256px;}
.journalIn-cont .rig{flex: 1;padding-left: 80px;margin-left: 80px;border-left: 1px solid #cbcbcb;display: flex;}
.journalIn-cont .lef a{display: block;font-size: 22px;line-height: 68px;color: #1639ac;text-align: center;border: 1px solid #1639ac;border-radius: 35px;background-color: #f5f5f5;margin-bottom: 18px;}
.journalIn-cont .lef a:hover{background-color:#1639ac;color: #fff; }
.journalIn-cont .journal-mes{flex: 1;padding-right: 165px;font-size: 16px;line-height: 26px;}
.journalIn-cont .journal-mes img{max-width: 100%!important;}
.journalIn-cont .journal-img{width: 330px;}
.journalIn-cont .journal-mes .mes{padding-bottom: 20px;}
.journalIn-cont .journal-mes .mes .tit{width: 176px;font-size: 18px;line-height: 48px;color: #fff;text-align: center;font-weight: 600;border-top-left-radius: 20px;border-bottom-right-radius: 20px;background: -webkit-linear-gradient(30deg,#3765d2,#1639ac);background: -moz-linear-gradient(30deg,#3765d2,#1639ac);background: -ms-linear-gradient(30deg,#3765d2,#1639ac);background: -o-linear-gradient(30deg,#3765d2,#1639ac);margin-bottom: 35px;}
.journalIn-cont .journal-mes .mes .info{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #cbcbcb;}
.journalIn-cont .journal-mes .mes .info:last-child{border-bottom: none;}
.journalIn-cont .journal-mes .mes h3{font-size: 22px;line-height: 32px;color: #272727;font-weight: 600;}
.journalIn-cont .journal-mes .mes p{font-size: 16px;line-height: 26px;color: #747474;font-weight: 600;margin-top: 12px;}

.journalIn-cont .journal-img .box{background-color: #e5e6e7;padding: 20px;-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;transition: all 0.2s linear;}
.journalIn-cont .journal-img .box .img{display: block;overflow: hidden;}
.journalIn-cont .journal-img .box .img img{width: 100%;-webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear;transition: all 0.5s linear;}
.journalIn-cont .journal-img .box p{font-size: 18px;line-height: 28px;color: #1639ac;padding: 0 10px;text-align: center;font-weight: 600;margin-top: 20px;}
.journalIn-cont .journal-img .box:hover{background-color: #1639ac;}
.journalIn-cont .journal-img .box:hover p{color: #fff;}
.journalIn-cont .journal-img .box:hover .img img{-moz-transform:scale(1.05,1.05);  -webkit-transform:scale(1.05,1.05);  -o-transform:scale(1.05,1.05);  transform: scale(1.05,1.05);}

/*about*/
.profile{padding-bottom: 150px;background-image: url("../images/profile_bg.png");background-position: bottom right;background-repeat: no-repeat;background-size: 100%;overflow: hidden;}
.about-pro{margin-top: 110px;}
.editorial{overflow: hidden;padding-bottom: 85px;}
.editorial-cont{margin-top: 42px;overflow: hidden;}
.editorial-cont .item{margin-bottom: 20px;display: flex;color: #000;}
.editorial-cont .item .lead{width: 125px;}
.editorial-cont .item .lead span{display: block;font-size: 18px;line-height: 46px;font-weight: 600;}
.editorial-cont .item .name{flex: 1;align-items: center;}
.editorial-cont .item .name span{display: inline-block;font-size: 24px;line-height: 46px;font-weight: 600;margin-right: 35px;min-width: 72px;}

/*news*/

.newsW{padding-bottom: 115px;overflow: hidden;}
.news-hot{margin-top: 85px;}
.news-hot a{display: block;}
.news-hot .img{float: left;width: 65%;height: 635px;overflow: hidden;}
.news-hot .mes{float: left;width: 35%;height: 635px;overflow: hidden;position: relative;}
.news-hot .img img{width: 100%;height: 100%;-webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear;transition: all 0.5s linear;}
.news-hot .info{padding-left: 68px;}
.news-hot .info span{display: block;font-size:18px;line-height: 20px;color: #373738;font-family:'Roboto-Bold';margin-bottom: 35px;}
.news-hot .info h3{font-size: 32px;line-height: 44px;color: #373738;max-height: 88px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;margin-bottom: 45px;font-weight: 600;}
.news-hot .info p{font-size: 19px;line-height: 32px;color: #858585;max-height: 96px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;font-family:'PingFang-SC-Light';}
.news-hot .info .dl{position: absolute;left: 68px;bottom: 0;font-size: 18px;line-height: 48px;color: #fff;width: 170px;text-align: center;background-color: #0b2848;}
.news-hot a:hover .img img{-moz-transform:scale(1.05,1.05);  -webkit-transform:scale(1.05,1.05);  -o-transform:scale(1.05,1.05);  transform: scale(1.05,1.05);}



.news-list{margin-top: 75px;}
.news-list li{float: left;width: 49%;background-color: #fff;margin-right: 2%;margin-bottom: 40px;box-shadow: 0 0 80px rgba(110,110,110,0.13);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.news-list li:nth-child(2n){margin-right: 0;}
.news-list li a{display: block;}
.news-list li .mes{padding: 50px;}
.news-list li .mes .date{font-size: 18px;line-height: 20px;color: #373738;font-family:'Roboto-Bold';}
.news-list li .mes h3{font-size: 32px;line-height: 40px;color: #071d3a;height: 80px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-top: 20px;font-weight: 600;}
.news-list li .mes p{font-size: 17px;line-height: 30px;color: #6f747b;height: 60px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-top: 15px;font-weight: 600;}
.news-list li .mes span{display: block;width: 120px;font-size: 13px;line-height: 34px;color: #fff;text-align: center;background-color: #0b2848;margin-top: 35px;}

.news-list li:hover{background-color: #1539ac;color: #fff;}
.news-list li:hover .mes .date{color: rgba(255,255,255,0.55);}
.news-list li:hover .mes h3{color: #fff;}
.news-list li:hover .mes p{color: rgba(255,255,255,0.51);}
.news-list li:hover .mes span{background-color: #fff;color: #1539ac;}


.detailW{background-color: #efefef;padding-bottom: 70px;}
.detail-top{padding: 40px 0;text-align: right;}
.detail-top .comeback{display: inline-block;width: 196px;}
.detail-top .comeback a{display: block;font-size: 18px;line-height: 60px;color: #1539ac;text-align: center;border: 1px solid #1539ac;font-weight: 600;}
.detail-top .comeback a:hover{background-color:#1539ac;color: #fff; }

.news-detail{padding: 45px 45px;background-color: #fff;margin-bottom: 70px;border-radius: 10px;overflow: hidden;}
.detail-title{padding-bottom: 50px;margin-bottom: 50px;border-bottom: 1px solid #ccc;}
.detail-title h1{font-size: 44px;line-height: 58px;color: #000;margin-bottom: 45px;}
.detail-title .date{display: flex;justify-content: space-between;align-items: center;}
.detail-title .date span{font-size: 18px;line-height: 24px;color: #444;font-family:'Roboto-Bold';}
.news-detail .content{font-size: 18px;line-height: 36px;color:#000;}
.news-detail .content img{max-width: 100% !important;}

.detail-ft{padding: 50px 60px;background-color: #fff;border-radius: 10px;overflow: hidden;}
.detail-ft a{position: relative;color: #000;display: flex;justify-content: space-between;align-items: center;-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;transition: all 0.3s linear;}
.detail-ft a.prev{border-bottom: 1px solid #ccc;margin-bottom: 20px;padding-bottom: 25px;}
.detail-ft a p{font-size: 26px;line-height: 36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.detail-ft a span{width: 100px;font-size: 20px;line-height: 36px;margin-left: 50px;}
.detail-ft a:hover {color: #1539ac;}

/*journal*/
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{content: '';}
.swiper-button-lock{display: block;}
.journal{overflow: hidden;}
#swiper-gallery{margin-top: 30px;}
.journal-swiper{padding: 0 46px;}
#swiper-gallery .swiper-slide{background-color: #fff;}
.journal-list{}
.journal-list li{float: left;width: 23.5%;margin-right: 2%;margin-bottom: 55px;}
.journal-list li:nth-child(4n){margin-right: 0;}
.journal-list li a{display: block;padding: 20px;background-color: #ebebeb;-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;transition: all 0.2s linear;}
.journal-list li .img{overflow: hidden;}
.journal-list li .img img{width: 100%;-webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear;transition: all 0.5s linear;}
.journal-list li p{font-size: 18px;line-height: 28px;color: #1639ac;text-align: center;font-weight: 600;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 20px;}
.journal-list li:hover .img img{-moz-transform:scale(1.05,1.05);  -webkit-transform:scale(1.05,1.05);  -o-transform:scale(1.05,1.05);  transform: scale(1.05,1.05);}
.journal-list li:hover a{background-color: #1639ac;}
.journal-list li:hover p{color: #fff;}

.swiper-date{position: relative;padding: 0 50px;overflow: hidden;}
#swiper-thumbs{padding: 60px 0;}
#swiper-thumbs .swiper-slide{width: 204px;color: #1639ac;border: 2px solid #1639ac;background-color: #fff;border-radius: 45px;text-align: center;cursor: pointer;}
#swiper-thumbs .swiper-slide p{font-size: 26px;line-height: 62px;font-weight: 600;}
#swiper-thumbs .swiper-slide.swiper-slide-thumb-active,#swiper-thumbs .swiper-slide:hover{background-color: #1639ac;color: #fff;}
.journal .swiper-button-prev{top:0;width: 50px;height: 100%;background-image: url("../images/icon_prev.png");background-position: left center;background-repeat: no-repeat;background-size: 16px;margin-top: 0;}
.journal .swiper-button-next{top:0;width: 50px;height: 100%;background-image: url("../images/icon_next.png");background-position: right center;background-repeat: no-repeat;background-size: 16px;margin-top: 0;}
/*.journal .swiper-scrollbar{bottom: auto;top:5px;height: 1px;background-color: rgba(255,255,255,0.5);}*/
/*.journal .swiper-scrollbar-drag{top:-4px;height: 5px;background-color: #efb73f;}*/


/*submission*/
.submission{padding-bottom: 200px;overflow: hidden;}
.submission .form-mes{margin-top: 50px;}
.submission .form-mes form .user .user-fb{float: left;width: 49.4%;margin-right: 1.2%;}
.submission .form-mes form .user .user-fb:nth-child(2n){margin-right: 0;}
.submission .form-mes form .user .user-fb,.submission .form-mes form .msg{margin-bottom: 25px;position: relative;background-color: #fff;box-shadow: 0 0 50px rgba(110,110,110,0.13);padding: 15px 25px;box-sizing: border-box;border-radius: 8px;}
.submission .form-mes form input:focus {outline: none;}
.submission .form-mes form input:-webkit-autofill {-webkit-text-fill-color: #a4a4a4 !important; transition: background-color 5000s ease-in-out 0s; caret-color: #a4a4a4; }
.submission .form-mes form .user-fb input,.submission .form-mes form .user-fb select,.submission .form-mes form .msg textarea,.submission form .upload input{display: block;width: 100%;font-size: 20px;line-height: 48px;color: #000;}
.submission .form-mes form .user-fb input{height: 48px;}
.submission input::placeholder,.submission select::placeholder,.submission textarea::placeholder{color: #000;}
.submission .form-mes form .msg textarea{height:112px;font-family:"PF-M",Arial,sans-serif;}

.submission .form-mes form  select{font-family:"PingFang SC",Arial,sans-serif;}
.submission .form-mes form .btn{text-align: right;}
.submission .form-mes form .submit-bt{display: inline-block;width: 300px;font-size: 22px;line-height:78px;  background-color: #1639ac;text-align: center;color: #fff;border-radius: 8px;}

.submission form .upload{position: relative;margin-bottom: 25px;}

.submission form .upload .hd{font-size: 20px;line-height: 48px;color: #000;padding-left: 25px; }
.submission form .upload .filetext{}
.submission form .upload .lef{position: relative;float: left;width: 25%;}
.submission form .upload .uploadBtn{width: 100%;background-color: #fff;font-size: 20px;line-height: 48px;color: #000;text-align: center;padding: 15px 0;box-shadow: 0 0 50px rgba(110,110,110,0.13);border-radius: 8px;}
.submission form .upload .filess{position: absolute;left: 0;top:0;z-index: 10;width: 100%;height: 100%;box-sizing: border-box;}
.submission form .upload .mid{position: relative;float: left;padding: 15px 0;margin-left: 20px;}
.submission form .upload .mid p{font-size: 16px;line-height: 48px;color: #6e6e6e;}

/*contact*/
.contact{overflow: hidden;}
.contact-mes{margin-top: 35px;overflow: hidden;display: flex;align-items: center;margin-bottom: 65px;}
.contact-mes .ewm{width: 125px;}
.contact-mes .ewm img{width: 100%;}
.contact-mes .addr-mes{flex: 1;display: flex;align-items: center;padding-right: 175px;}
.contact-mes .addr-mes .logo{width: 286px;}
.contact-mes .addr-mes .logo img{width: 100%;}
.contact-mes .addr-mes .addr{flex: 1;padding-left: 70px;}
.contact-mes .addr-mes .addr a{display: inline-block;}
.contact-mes .addr-mes .addr a,.contact-mes .addr-mes .addr p{font-size: 20px;line-height: 30px;color: #071d3a;font-weight: 600;}
.contact-map{margin-bottom: 80px;position: relative;}
.contact-map .remind{position: absolute;left: 50%;bottom: 190px;width: 420px;margin-left: -210px;font-size: 48px;line-height: 60px;color: rgba(0,0,0,0.63);z-index: 10;text-align: center;font-weight: 600;}
.contact-map .map{height: 600px;}
.BMap_stdMpCtrl,.anchorBL{display: none;}
.contact-map .bmap-marker-label {position: absolute;transform: translate(-50%, -100%);background: white;padding: 20px 30px;font-size: 20px;border-radius: 4px;box-shadow:3px 4px 2px rgba(0,0,0,0.10);font-weight: 600;white-space: nowrap;border: 1px solid #fff;}
.contact-map .bmap-marker-label:after{content: "";position: absolute;left: 50%;top:100%;width: 0;height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #fff;margin-left: -8px;}

.contact-map .info-window {width: 220px;font-size: 14px;line-height: 20px;}
.contact-map .info-title {color: #3385ff;font-size: 16px;margin-bottom: 6px;font-weight: bold;}

/*.BMapLabel{padding: 20px!important;font-size: 20px!important;font-weight: 600!important;left: 30px;!important;border: 1px solid #fff!important;top:-50px!important;}*/
/*.BMapLabel:after{content: "";position: absolute;left: 50%;top:100%;width: 0;height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #fff;}*/

.journal-detail .journalIn-cont{display: flex;margin-top: 10px;}
.journal-detail .journalIn-cont .lefbox{width: 320px;}
.journal-detail .journal-date{padding: 18px;background-color: #1639ac;margin-bottom: 50px;}
.journal-detail .journal-date a{display: block;text-align: center;border: none;border-radius: 0;}
.journal-detail .journal-date .img{overflow: hidden;}
.journal-detail .journal-date .img img{width: 100%;-webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear;transition: all 0.5s linear;}
.journal-detail .journal-date p{font-size: 18px;line-height: 24px;color: #fff;margin-top: 18px;font-weight: 600;}
.journal-detail .journal-date:hover .img img{-moz-transform:scale(1.05,1.05);  -webkit-transform:scale(1.05,1.05);  -o-transform:scale(1.05,1.05);  transform: scale(1.05,1.05);}
.journal-detail .lefbox .link{display: block;text-align: center;}
.other.journal-detail .lefbox .link{display: block;text-align: left;}
.journal-detail .lefbox .link a{display: inline-block;width: 245px;font-size: 22px;line-height: 68px;color: #1639ac;text-align: center;background-color: #f5f5f5;border: 1px solid #1639ac;border-radius: 45px;margin-bottom: 18px;font-weight: 600;}
.journal-detail .lefbox .link a:hover,.journal-detail .lefbox .link a.active{background-color: #1639ac;color: #fff;}

.other{margin-top: 65px;margin-bottom: 180px;}
.other .rig{display: block;}
.other .other-tit{margin-top: 15px;margin-bottom: 30px;}
.other .other-cont{}
.other .other-cont a{display: inline-block;}
.other .other-cont img,.other .other-cont2 img{max-width: 100% !important;}
.other .other-cont p{font-size: 20px;line-height: 30px;color: #000;font-weight: 600;}
.other .other-cont2 p{font-size: 20px;line-height: 38px;color: #000;font-weight: 600;}
